How to install jumpnbump-levels on Debian 9 (Stretch)